LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-25-2004, 03:32 PM   #1
globeTrotter
Member
 
Registered: Feb 2004
Location: Townsville, Queensland, Oz
Distribution: Red Hat 9
Posts: 107

Rep: Reputation: 15
KDE 3.3 dependancy probs & FC2


hi all


iv'e tried to install KDE 3.3 in FC2. Unfortunately when i run

rpm -Uhv *.rpm

in the directory (as root) i get the following dependancy output:


error: Failed dependencies:
libmad.so.0 is needed by arts-1.3.0-1.0.2.kde
libidn.so.11 is needed by kdeaccessibility-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdeadmin-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdeartwork-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdebase-3.3.0-1.0.2.kde
themer is needed by kdebase-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdeedu-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdegames-3.3.0-1.0.2.kde
libHalf.so.2 is needed by kdegraphics-3.3.0-1.1.2.kde
libIex.so.2 is needed by kdegraphics-3.3.0-1.1.2.kde
libIlmImf.so.2 is needed by kdegraphics-3.3.0-1.1.2.kde
libImath.so.2 is needed by kdegraphics-3.3.0-1.1.2.kde
libfribidi.so.0 is needed by kdegraphics-3.3.0-1.1.2.kde
libidn.so.11 is needed by kdegraphics-3.3.0-1.1.2.kde
liblcms.so.1 is needed by kdegraphics-3.3.0-1.1.2.kde
libHalf.so.2 is needed by kdelibs-3.3.0-1.1.2.kde
libIex.so.2 is needed by kdelibs-3.3.0-1.1.2.kde
libIlmImf.so.2 is needed by kdelibs-3.3.0-1.1.2.kde
libImath.so.2 is needed by kdelibs-3.3.0-1.1.2.kde
libidn.so.11 is needed by kdelibs-3.3.0-1.1.2.kde
libjasper-1.701.so.1 is needed by kdelibs-3.3.0-1.1.2.kde
openoffice.org < 0:1.1.2 conflicts with kdelibs-3.3.0-1.1.2.kde
pcre-devel is needed by kdelibs-devel-3.3.0-1.1.2.kde
libidn.so.11 is needed by kdemultimedia-3.3.0-1.0.2.kde
libmad.so.0 is needed by kdemultimedia-3.3.0-1.0.2.kde
libmp3lame.so.0 is needed by kdemultimedia-3.3.0-1.0.2.kde
libsamplerate.so.0 is needed by kdemultimedia-3.3.0-1.0.2.kde
libsamplerate.so.0(libsamplerate.so.0.0) is needed by kdemultimedia-3.3.0-1.0.2.kde
libtag.so.1 is needed by kdemultimedia-3.3.0-1.0.2.kde
libxine.so.1 is needed by kdemultimedia-3.3.0-1.0.2.kde
trm is needed by kdemultimedia-3.3.0-1.0.2.kde
xine-lib >= 0:1.0 is needed by kdemultimedia-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdenetwork-3.3.0-1.1.2.kde
libslp.so.1 is needed by kdenetwork-3.3.0-1.1.2.kde
libbluetooth.so.1 is needed by kdepim-3.3.0-1.0.2.kde
libgnokii.so.2 is needed by kdepim-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdepim-3.3.0-1.0.2.kde
libmal.so.0 is needed by kdepim-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdepim-devel-3.3.0-1.0.2.kde
graphviz is needed by kdesdk-3.3.0-1.1.2.kde
libidn.so.11 is needed by kdesdk-3.3.0-1.1.2.kde
valgrind >= 0:2.0.0 is needed by kdesdk-3.3.0-1.1.2.kde
fortune-mod is needed by kdetoys-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdetoys-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdeutils-3.3.0-1.0.2.kde
libidn.so.11 is needed by kdevelop-3.1.0-1.0.2.kde
libidn.so.11 is needed by kdewebdev-3.3.0-1.0.2.kde
themer is needed by qt-3.3.3-3.0.2.kde
libpq.so.3 is needed by qt-PostgreSQL-3.3.3-3.0.2.kde


alot of the dependancies show up several times. i have all the FC2 discs if this helps. so if someone could tell me which packages to install i'd greatly appreciate it.

i have installed all the development tools for kernel, KDE & Gnome.

Regards
GT
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
tvtime & xawtv does not work @ fc2 + kde + avermedia janus_tr Linux - Hardware 17 12-23-2006 04:12 AM
Dual boot XP/FC2 probs aftter FC2 install - "cannot find operating system" bcal Fedora - Installation 4 01-30-2005 03:38 PM
Sudden probs, X & kde rooman Mandriva 10 12-22-2004 02:48 PM
fc2 installation probs borgy Fedora - Installation 0 11-05-2004 08:05 AM
probs w/Automount in FC2 dareino Fedora 2 05-21-2004 10:16 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 07:26 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration